## GtexPostProcessorLatexmk

GtexPostProcessorLatexmk — latexmk post-processor

## Functions

GtexPostProcessor * | gtex_post_processor_latexmk_new ()

## Types and Values

struct | GtexPostProcessorLatexmk

## Object Hierarchy

        GObject
        ╰── GtexPostProcessor
            ╰── GtexPostProcessorLatexmk

## Includes

    #include <gtex.h>

## Description

A post-processor used for the latexmk command. Internally, this post-processor uses GtexPostProcessorLatex.

## Functions

### gtex_post_processor_latexmk_new ()

    GtexPostProcessor *
    gtex_post_processor_latexmk_new (void);

#### Returns

a new GtexPostProcessorLatexmk object.

## Types and Values

### struct GtexPostProcessorLatexmk

    struct GtexPostProcessorLatexmk;